<?php

$con = mysqli_connect("localhost","root","abc456","ProudAsiaDB");

if(isset($_GET['id'])) {
    $sql = "DELETE FROM cust001 WHERE C_NO=".$_GET['id'];
    $mysqli=mysqli_query($con,$sql);
    echo 'Record deleted successfully.';
}